Subject: Re: Glaxo-Wellcome now #1, Merck? Some predictions..

From: [email-masked] (Horne Broward)
Date: 20 Mar 1995 06:00:09 GMT

Archimedes Plutonium ([email-masked]) wrote:
:   I just found out that it is an organic chemical in the skin of
: grapes, so that grape juice is the best thing for removing cholesterol.
: You do not need the red wine. Someone care to post biochemical studies
: of grape juice or grape skins uptake of cholesterol in blood vessels.

      How funny.  On a random perusal, whilst munching on some
      grapes, I find this article.